#include <coriolis/kernel.h>
#include <iostream.h>
#include <stdio.h>
//#include <math.h>

#ifndef JUNK__H
#define JUNK__H

const double PI = 3.1415926535897932384624899; /* = M_PI */

void pause( void );

int Print_Polyhedron( Polyhedron &p, char *name = "Polyhedron" );

#endif
